# Tile List
### Mining Complex
 - Mixed
   * Alt12m_T_01
 - Storage
 - Refinery
 - DigSite
### Tech Complex
 - Mixed
   * Transition_I_01
 - Lab
 - DataCenter
   * Hub_01 (+EnemySpawn)
### Service Complex
 - Mixed
 - Floodway
   * ~~Dead_End_01~~ ( !!! NOT FULLY FINISHED !!! )
   * Dead_End_02 (+EnemySpawn)
 - Garden




# Mining
## Mining_Alt12m_T_01
#### Subcomplex Transition (Storage -> DigSite)
#### Height Transition (-12m)
```
Complex resource set data:
{
  "Prefab": "Assets/Prefabs/Geomorph/Mining/geo_mining_FA_alt12m_T_01.prefab",
  "SubComplex": "Storage",
  "Shard": "S1"
}
```

|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/mining_alt12m_t_01/1.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/mining_alt12m_t_01/2.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/mining_alt12m_t_01/3.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/mining_alt12m_t_01/minimap.png)|




# Tech
## Tech_Transition_I_01
#### Subcomplex Transition (DataCenter -> Lab)
#### Has 2 Boss Spawn Align
#### Most of part is DataCenter I Tile but on end wall it leads to Lab Subcomplex through broken wall
```
Complex resource set data:
{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_tech_FA_transition_I_01.prefab",
  "SubComplex": "DataCenter",
  "Shard": "S1"
}
```

|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/tech_transition_i_01/1.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/tech_transition_i_01/2.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/tech_transition_i_01/3.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/tech_transition_i_01/minimap.png)|




## DataCenter_Hub_01
#### Has 2 Boss Spawn Align
#### Simple Hub Tile for DataCenter
#### Including EnemySpawn Version which allow to enemies spawn from inaccessible top floor area and jump down to ground
```
Complex resource set data:
{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_datacenter_FA_hub_01.prefab",
  "SubComplex": "DataCenter",
  "Shard": "S1"
}

Enemy Spawnpoint version
{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_datacenter_FA_hub_01_enemyspawn.prefab",
  "SubComplex": "DataCenter",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/datacenter_hub_01/1.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/datacenter_hub_01/2.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/datacenter_hub_01/3.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/datacenter_hub_01/minimap.png)|




# Service
## Dead_End_02
#### Has 2 Boss Spawn Align
#### Bullrush BlobSurface Included
#### Including version with enemy spawn point
#### Dead End Tile with cosmetic Broken Security door on end (Enemy spawn behind if it's enemyspawn variant)
```
Complex resource set data:
{
  "Prefab": "Assets/Prefabs/Geomorph/Service/geo_floodways_FA_dead_end_02.prefab",
  "SubComplex": "Floodways",
  "Shard": "S1"
}

Enemy Spawnpoint version
{
  "Prefab": "Assets/Prefabs/Geomorph/Service/geo_floodways_FA_dead_end_02_enemyspawn.prefab",
  "SubComplex": "Floodways",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/floodways_dead_end_02/1.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/floodways_dead_end_02/2.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/floodways_dead_end_02/3.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images_Vol2/floodways_dead_end_02/minimap.png)|




# If you have issue:
Contact `Discord: flowaria`